import View from "../BaseView/View";

export default class ViewComp extends View{

    public constructor(protected view:View){
        super()
    }

    protected emitEvent(){}
    public open(){}
    public close(){}
}